RubyGems Navigation menu

yammer-client 0.1.8

A Ruby wrapper for accessing Yammer's REST API

Versions:

  1. 0.1.8 - June 14, 2013 (36 KB)
  2. 0.1.7 - June 14, 2013 (35.5 KB)
  3. 0.1.6 - May 29, 2013 (35.5 KB)
  4. 0.1.5 - May 05, 2013 (35 KB)
  5. 0.1.4 - April 29, 2013 (33.5 KB)
Show all versions (9 total)

Runtime Dependencies (4):

  • addressable ~> 2.3.3
  • multi_json ~> 1.3
  • oj ~> 2.0.10
  • rest-client ~> 1.6.7
  • Development Dependencies (4):

  • rake >= 0
  • rspec >= 0
  • simplecov >= 0.7.1
  • webmock >= 1.9.0
  • Owners:

    Authors:

    • Kevin Mutyaba

    SHA 256 checksum:

    4a035f12b868df653996c6910e689b65b7a2949f0f0de091d7d5ee835fe64333

    Total downloads 19,009

    For this version 6,531

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: